_OrtpPayloadType Struct Reference

## Data Fields

int | type
int | clock_rate
char | bits_per_sample
char * | zero_pattern
int | pattern_length
int | normal_bitrate
char * | mime_type
int | channels
char * | recv_fmtp
char * | send_fmtp
struct _PayloadTypeAvpfParams | avpf
int | flags
void * | user_data

## Field Documentation

## channels

int _OrtpPayloadType::channels

number of channels of audio

## clock_rate

int _OrtpPayloadType::clock_rate

rtp clock rate

## mime_type

char* _OrtpPayloadType::mime_type

actually the submime, ex: pcm, pcma, gsm

## type

int _OrtpPayloadType::type

one of PAYLOAD_* macros

The documentation for this struct was generated from the following file:

- payloadtype.h